## gallery-uploader 2.4

=== debian/changelog ===
gallery-uploader (2.4-1) unstable; urgency=low

  * New upstream release.
  * Added argparse to dependencies.
  * Dropped obsolete ${python:Breaks}.

 -- Pietro Battiston <me@pietrobattiston.it>  Tue, 29 Mar 2011 14:48:50 +0200

gallery-uploader (2.3-2) unstable; urgency=low

  * Use dh_python2
  * Upload to unstable

 -- Pietro Battiston <me@pietrobattiston.it>  Wed, 09 Feb 2011 16:42:29 +0100

gallery-uploader (2.3-1) experimental; urgency=low

  * New upstream release.
    - Now supports https
      Closes: #576414
  * Added new dependencies on python-galleryremote and python-xdg
  * Added python-gnomekeyring and python-m2crypto in Recommends
  * Now requires python >=2.6
  * Updated debian/copyright
  * Updated debian/watch
  * Migrated from dh6 + dpatch to 3.0 (quilt)
  * Added Vcs-* fields to debian/control
  * Removed obsolete patch, manpage and README.source

 -- Pietro Battiston <toobaz@email.it>  Wed, 10 Nov 2010 15:56:54 +0200

gallery-uploader (1.10-2) unstable; urgency=low

  * debian/rules: added --prefix=/usr (closes: #557799)
  * Added dpatch
  * Patched setup.py to accept --prefix and --root

 -- Pietro Battiston <toobaz@email.it>  Wed, 25 Nov 2009 12:12:26 +0100

gallery-uploader (1.10-1) unstable; urgency=low

  * Initial release (Closes: #543752)

 -- Pietro Battiston <toobaz@email.it>  Tue, 01 Sep 2009 14:53:50 +0200
