=== debian/control ===
Source: gallery-uploader
Section: graphics
Priority: optional
Maintainer: Pietro Battiston <me@pietrobattiston.it>
Build-Depends: debhelper (>= 7.0.50), python (>= 2.6.6-3)
Standards-Version: 3.9.1
Homepage: http://www.pietrobattiston.it/gallery_uploader
X-Python-Version: >= 2.6
Vcs-Browser: http://git.debian.org/?p=collab-maint/gallery-uploader.git
Vcs-Git: git://git.debian.org/git/collab-maint/gallery-uploader.git

Package: gallery-uploader
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-gtk2, python-gobject (>= 2.15), python-gnome2, python-galleryremote, python-xdg, python (>= 2.7) | python-argparse
Recommends: python-gnomekeyring, python-m2crypto
Description: graphical tool to upload pictures and videos to Gallery
 Gallery-uploader is a program which makes it immediate to upload pictures and
 videos to Gallery installations; Gallery (http://gallery.menalto.com/) is an
 advanced web photo album organizer.
 .
 Gallery-uploader can be used in two ways:
  * as a standalone program, which allows the user to browse for files to upload
  * as a script for Nautilus (the default GNOME file manager): for this to work,
    the single user must enable it (see the manual for more info).
 .
 This program is currently only able to work with installations of Gallery
 version 2.*, not 1.*.
