## gallery-uploader 2.5

=== debian/changelog ===
gallery-uploader (2.5-1) unstable; urgency=low

  * New upstream version 2.5
    - Replaces python-gnome2 with GnomeDesktop from gi (Closes: #790577)
    - Replaces gnome-keyring with libsecret (Closes: #844154)
  * Updated Standards-Version
  * Updated description
  * Updated debian/compat
  * Build-Depends on dh-python for dh_python2

 -- Pietro Battiston <me@pietrobattiston.it>  Mon, 28 Nov 2016 19:43:38 +0100
