=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: graphics
 Priority: optional
 Maintainer: Pietro Battiston <me@pietrobattiston.it>
-Build-Depends: debhelper (>= 7.0.50), python (>= 2.6.6-3)
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7.0.50), python (>= 2.6.6-3), dh-python
+Standards-Version: 3.9.8
 Homepage: http://www.pietrobattiston.it/gallery_uploader
 X-Python-Version: >= 2.6
 Vcs-Browser: http://git.debian.org/?p=collab-maint/gallery-uploader.git
@@ -11,7 +11,7 @@
 
 Package: gallery-uploader
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-gtk2, python-gobject (>= 2.15), python-gnome2, python-galleryremote, python-xdg, python (>= 2.7) | python-argparse
+Depends: ${python:Depends}, ${misc:Depends}, python-gi, gir1.2-secret-1, gir1.2-gtk-3.0, python-galleryremote, python-xdg, python (>= 2.7) | python-argparse
 Recommends: python-gnomekeyring, python-m2crypto
 Description: graphical tool to upload pictures and videos to Gallery
  Gallery-uploader is a program which makes it immediate to upload pictures and
@@ -24,4 +24,4 @@
     the single user must enable it (see the manual for more info).
  .
  This program is currently only able to work with installations of Gallery
- version 2.*, not 1.*.
+ version 2.*, not 1.* or 3.*.
