=== debian/watch ===
version=3

http://pietrobattiston.it/gallery_uploader /_media/gallery_uploader:gallery-uploader-([0-9]\.[0-9]*)\.tar\.gz
